<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ade30dda7717608dd5862d01e5f3eccf">
  <dict>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
